<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>G.I. Joe: A Real American Hero</Series>
  <Number>287</Number>
  <Web>https://www.comixology.com/G-I-Joe-A-Real-American-Hero-287/digital-comic/957950</Web>
  <Summary>So you’ve been recruited into the world’s most elite fighting force for freedom. You’re one of the best of the best warriors the planet has to offer. You’re ready to join the fight, but before you step onto the battlefield, you first have to step into… the PIT. Join Living Legend Larry Hama and artist Billy Penn as they show you what the first days of a brand-new JOE are like through the eyes of newbies Multo, Black Hat, and Sherlock. This month it’s time to (you guessed it)… SPOTLIGHT: THE NEWBIES! Features the second of five interconnecting covers (#286–#290) by superstar artist Freddie Williams II!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB957950], [ASINB09B4F14RN]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Military, Movies &amp; TV</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
